[Unit]
Description=Mold Cost Calculator
After=network.target

[Service]
User=jimmyg
Group=jimmyg
WorkingDirectory=/home/jimmyg/mold_cost_online_app
Environment="PATH=/home/jimmyg/mold_cost_online_app/venv/bin"
Environment="FLASK_APP=run.py"
Environment="FLASK_ENV=production"
ExecStart=/home/jimmyg/mold_cost_online_app/venv/bin/gunicorn -c gunicorn_config.py run:app
Restart=always

[Install]
WantedBy=multi-user.target 